Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Themer 1.2 and custom UIs. Nightmare cmd.6.5.0.180

    Success! Looks like we've fixed this one. According to our records the fix was applied for CAT-842 in 1.3.0.
  1. #11
    Sencha Premium User tlloyduk's Avatar
    Join Date
    Sep 2010
    Posts
    91
    Answers
    1

    Default

    Hi Petr, I saw that 6.5.1 went to GA so does this mean there might be an Architect update imminently ?

  2. #12
    Sencha User petr.felzmann's Avatar
    Join Date
    Apr 2015
    Posts
    187
    Answers
    12

    Default

    Unfortunately we are still fighting with Themer integration and parallely working on 6.5.1 support. Sorry for the delay, we will release as soon as possible.

Page 2 of 2 FirstFirst 12

Similar Threads

  1. Replies: 5
    Last Post: 21 Mar 2017, 6:03 AM
  2. Sencha Themer custom variables
    By v1r in forum Sencha Themer
    Replies: 4
    Last Post: 18 Dec 2016, 10:28 AM
  3. Using themer on custom Ext JS components
    By wadhahjebri in forum Sencha Themer
    Replies: 3
    Last Post: 17 Aug 2016, 6:48 AM
  4. EXTJS4 and MVC..... a nightmare
    By dspmike in forum Ext: Discussion
    Replies: 2
    Last Post: 19 Oct 2011, 10:31 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •